@extends('layouts.default')

@section('meta')
<title>{{\App\Helpers::mataTitle()}}</title>
<meta name="description" content="{{\App\Helpers::mataDescription()}}" />
<meta name="keywords" content="{{\App\Helpers::mataKeywords()}}" />
@endsection

@section('head')
@endsection

@section('content')
    <section class="sec-4">
        <div class="about-sec" style="background: url({{asset(\App\Helpers::pageData('section_1', 'section_1_image'))}}) no-repeat center;">
            <div class="container">
                <h1>
                    {!! \App\Helpers::pageData('section_1', 'section_1_header_text') !!}
                    <span>{!! \App\Helpers::pageData('section_1', 'section_1_header_sub_text') !!}</span>
                </h1>
                <div class="content-p">
                    <div class="con-col f1">
                        <p>{!! \App\Helpers::pageData('section_1', 'section_1_header_content_text') !!}</p>
                    </div>
                    <div class="con-col f2"> <a href="{{ config('app.book_appointment_url')}}" class="btn-sp" target="_blank"><img src="{{asset('images/book_ro_button_blue.svg')}}" class="org"><img src="{{asset('images/book_button_green.svg')}}" class="hover"></a> <a href="{{ route('register')}}"><img src="{{asset('images/register_button_blue.svg')}}" class="org"><img src="{{asset('images/register_button_green.svg')}}" class="hover"></a> </div>
                </div>
            </div>
            <div class="chat-btn"> <a href="{{ route('contact_us') }}">Let’s kōrero... </a> </div>
        </div>
    </section>
    <section class="ab-con sec-sp">
        <div class="container">
            <div class="row">
                <div class="col-md-10 col-sm-9">
                    {!! \App\Helpers::pageData('section_1', 'section_1_after_header_text') !!}
                </div>
                <div class="col-md-2 col-sm-3 text-right"><img src="{{asset(\App\Helpers::pageData('section_1', 'section_1_after_header_image'))}}"></div>
            </div>
        </div>
    </section>
    <section id="our-misstion" class="our-mission">
        <div class="l-sec">
            {!! \App\Helpers::pageData('section_2', 'section_2_leftside_text') !!}
        </div>
        <div class="r-sec">
            <img src="{{asset(\App\Helpers::pageData('section_2', 'section_2_image'))}}">
            {!! \App\Helpers::pageData('section_2', 'section_2_rightside_text') !!}
        </div>
    </section>
    <section id="our-history" class="our-history">
        <div class="sr sr-1">
            <div class="sr-col"> <img src="{{asset(\App\Helpers::pageData('section_3', 'section_3_image'))}}"> </div>
            <div class="sr-col">
                <div class="sr-right">
                    {!! \App\Helpers::pageData('section_3', 'section_3_banner_text') !!}
                </div>
            </div>
        </div>
        <div class="container">
            <div class="ab-text">
                <div class="hi-img"><img src="{{asset(\App\Helpers::pageData('section_3', 'section_3_second_part_image'))}}"></div>
                <div class="hi-text">
                    {!! \App\Helpers::pageData('section_3', 'section_3_second_part_text') !!}
                </div>
            </div>
        </div>
    </section>
    <section id="our-people" class="our-people">
        <div class="container">
            {!! \App\Helpers::pageData('section_4', 'section_4_main_text') !!}
            <div class="full-con">
                {!! \App\Helpers::pageData('section_4', 'section_4_top_text') !!}
                <div class="gray-bdr"></div>
                
                <div class="management">
                    
                    <h3>{!! \App\Helpers::pageData('section_4', 'section_4_management_text') !!}</h3>
                    <div class="ser-table sr-sub">
                        @for ($i = 1; $i <= 6; $i++)
                            <div class="ser-col">
                                <div class="i-cl">
                                    <img src="{{asset(\App\Helpers::pageData('section_4', 'section_4_management_image_'.$i))}}">
                                    <div class="center">
                                        {!! \App\Helpers::pageData('section_4', 'section_4_management_name_'.$i) !!}
                                    </div>
                                </div>
                                {!! \App\Helpers::pageData('section_4', 'section_4_management_content_'.$i) !!}
                            </div>
                            @if ($i == 3 || $i == 6)
                                </div>
                                <div class="ser-table sr-sub">
                            @else
                                <div class="sp-bdr"></div>
                            @endif
                        @endfor
                    </div>
                    
                    <div class="btn-sec">
                        <div class="b-col"><a href="{{ route('news_and_events') }}"><img src="{{asset('images/updates_button_orange.svg')}}" class="org"><img src="{{asset('images/latest_updates_button_green.svg')}}" class="hover"></a></div>
                        <div class="sp"></div>
                        <div class="b-col"><a href="{{ route('contact_us') }}"><img src="{{asset('images/contact_button_blue.svg')}}" class="org"><img src="{{asset('images/contact_us_button_green.svg')}}" class="hover"></a></div>
                        <div class="sp"></div>
                        <div class="b-col"><a href="{{ config('app.book_appointment_url')}}" target="_blank"><img src="{{asset('images/book_button_green.svg')}}" class="org"><img src="{{asset('images/book_ro_button_blue.svg')}}" class="hover"></a></div>
                    </div>
                    
                    <h3>{!! \App\Helpers::pageData('section_5', 'section_5_main_text') !!}</h3>
                    <div class="ser-table sr-sub">
                        @for ($i = 1; $i <= 6; $i++)
                            <div class="ser-col">
                                <div class="i-cl">
                                    @if (!empty(\App\Helpers::pageData('section_5', 'section_5_trustees_image_'.$i)))
                                        <img src="{{asset(\App\Helpers::pageData('section_5', 'section_5_trustees_image_'.$i))}}">
                                    @endif
                                    <div class="center">
                                        {!! \App\Helpers::pageData('section_5', 'section_5_trustees_name_'.$i) !!}
                                    </div>
                                </div>
                                {!! \App\Helpers::pageData('section_5', 'section_5_trustees_content_'.$i) !!}
                            </div>
                            @if ($i == 3 || $i == 6)
                                </div>
                                <div class="ser-table sr-sub">
                            @else
                                <div class="sp-bdr"></div>
                            @endif
                        @endfor
                    </div>
                    
                </div>
                
            </div>
        </div>
    </section>

    <section id="our-rules" class="our-rules">
        <div class="container">
            {!! \App\Helpers::pageData('section_6', 'section_6_content_text') !!}
        </div>
    </section>
    
    <section id="trust-reports" class="trust-reports">
        <div class="container">
            <div class="trust-block">
                {!! \App\Helpers::pageDataByPage('section_4', 'section_4_header_text', 'news_and_events') !!}
            </div>
            <div class="trust-block">
                {!! \App\Helpers::pageDataByPage('section_4', 'section_4_annual_reports', 'news_and_events') !!}
                @if(!empty($annualReports)) 
                    @foreach($annualReports as $report) 
                        <div class="pdf-list">
                            <img src="{{ asset('images/pdf_icon_blue.svg') }}"> <a href="{{asset($report->pdf_path)}}" target="_blank">{{$report->name}}</a>
                        </div>
                    @endforeach
                @endif
            </div>
            <div class="trust-block">
                {!! \App\Helpers::pageDataByPage('section_4', 'section_4_financial_statements', 'news_and_events') !!}
                @if(!empty($financialStatements)) 
                    @foreach($financialStatements as $report) 
                        <div class="pdf-list">
                            <img src="{{ asset('images/pdf_icon_blue.svg') }}"> <a href="{{asset($report->pdf_path)}}" target="_blank">{{$report->name}}</a>
                        </div>
                    @endforeach
                @endif
            </div>
        </div>
    </section>
@endsection

@section('script')
@endsection