@extends('layouts.admin_default')

@section('content')
	<h3><i class="fa fa-angle-right"></i> {{$flag == "create" ? 'Add New' : 'Update'}} News & Events</h3>
    <!-- BASIC FORM ELELEMNTS -->
    <div class="row mt">
      <div class="col-lg-12">
        <div class="form-panel">
          <form class="form-horizontal style-form" method="POST" enctype="multipart/form-data" action="{{$flag == 'create' ? route('admin.blog.store') : route('admin.blog.update', ['id' => $blog->id])}}">
            {{csrf_field()}}

            {{ method_field($flag == 'create' ? 'POST' : 'PUT') }}
            <div class="form-group">
              <label for="name" class="col-sm-2 col-sm-2 control-label">Name</label>
              <div class="col-sm-10">
                <input type="text" name="name" id="name" value="{{$blog->name}}" placeholder="Name" class="form-control">
              </div>
            </div>
            <div class="form-group">
              <label for="url" class="col-sm-2 col-sm-2 control-label">Url</label>
              <div class="col-sm-10">
                <input type="text" name="url" id="url" value="{{$blog->url}}" placeholder="Url" class="form-control">
              </div>
            </div>
            <div class="form-group">
              <label for="meta_title" class="col-sm-2 col-sm-2 control-label">Meta Title</label>
              <div class="col-sm-10">
                <input type="text" name="meta_title" id="meta_title" value="{{$blog->meta_title}}" placeholder="Meta Title" class="form-control">
              </div>
            </div>
            <div class="form-group">
              <label for="meta_keywords" class="col-sm-2 col-sm-2 control-label">Meta Keywords</label>
              <div class="col-sm-10">
                <input type="text" name="meta_keywords" id="meta_keywords" value="{{$blog->meta_keywords}}" placeholder="Meta Keywords" class="form-control">
              </div>
            </div>
            <div class="form-group">
              <label for="meta_description" class="col-sm-2 col-sm-2 control-label">Meta Description</label>
              <div class="col-sm-10">
                <input type="text" name="meta_description" id="meta_description" value="{{$blog->meta_description}}" placeholder="Meta Description" class="form-control">
              </div>
            </div>
            <div class="form-group">
              <label for="description" class="col-sm-2 col-sm-2 control-label">Content</label>
              <div class="col-sm-10">
                <textarea class="form-control ckeditor" name="description" id="description" placeholder="Content" rows="15">{{$blog->description}}</textarea>
              </div>
            </div>
            <div class="form-group">
              <label class="control-label col-md-2">Image Upload</label>
              <div class="col-md-10">
                <div class="fileupload fileupload-new" data-provides="fileupload">
                  <?php if (!empty($blog->image)) { ?>
                    <div class="fileupload-new thumbnail" style="width: 200px;">
                      <img src="{{!empty($blog->image) ? asset($blog->image) : 'http://www.placehold.it/200x150/EFEFEF/AAAAAA&text=no+image'}}" alt=""  style="width: 200px; height: 150px;"/>
                    </div>
                  <?php } ?>
                  <div>
                    <span class="btn btn-theme02 btn-file">
                    <input type="file" class="default" name="image" />
                    </span>
                    <span class="help-block" style="color: #a94442;">Note : Please upload image size above 200 x 200.</span>
                    <?php if (!empty($blog->image)) { ?>
                      <a class="btn btn-theme04 delete" href="javascript:;" data-href="{{route('admin.blog.image.destroy', $blog->id)}}"><i class="fa fa-trash-o"></i> Remove</a>
                    <?php } ?>
                  </div>
                </div>
              </div>
            </div>
            
            <div class="form-group">
              <label class="control-label col-md-2">Banner Upload</label>
              <div class="col-md-10">
                <div class="fileupload fileupload-new" data-provides="fileupload">
                  <?php if (!empty($blog->banner)) { ?>
                    <div class="fileupload-new thumbnail" style="width: 200px;">
                      <img src="{{asset($blog->banner)}}" alt=""  style="width: 200px; height: 150px;"/>
                    </div>
                  <?php } ?>
                  <div>
                    <span class="btn btn-theme02 btn-file">
                    <input type="file" class="default" name="banner" />
                    </span>
                    <span class="help-block" style="color: #a94442;">Note : Please upload banner size with 1772 x 661.</span>
                    <?php if (!empty($blog->banner)) { ?>
                      <a class="btn btn-theme04 delete" href="javascript:;" data-href="{{route('admin.blog.image.destroy', $blog->id)}}?type=banner"><i class="fa fa-trash-o"></i> Remove</a>
                    <?php } ?>
                  </div>
                </div>
              </div>
            </div>
            
            <div class="form-group">
              <label class="control-label col-md-2">Hidden Image</label>
              <div class="col-md-10">
                <div class="fileupload fileupload-new" data-provides="fileupload">
                  <?php if (!empty($blog->hidden_image)) { ?>
                    <div class="fileupload-new thumbnail" style="width: 200px;">
                      <img src="{{asset($blog->hidden_image)}}" alt=""  style="width: 200px; height: 150px;"/>
                    </div>
                  <?php } ?>
                  <div>
                    <span class="btn btn-theme02 btn-file">
                    <input type="file" class="default" name="hidden_image" />
                    </span>
                    <span class="help-block" style="color: #a94442;">Note : Please upload image size above 200 x 200.</span>
                    <?php if (!empty($blog->hidden_image)) { ?>
                      <a class="btn btn-theme04 delete" href="javascript:;" data-href="{{route('admin.blog.image.destroy', $blog->id)}}?type=hidden_image"><i class="fa fa-trash-o"></i> Remove</a>
                    <?php } ?>
                  </div>
                </div>
              </div>
            </div>
            
            <div class="form-group">
              <label for="status" class="col-sm-2 col-sm-2 control-label">Status</label>
              <div class="col-sm-10">
                <div class="material-switch">
                    <input id="status" name="status" type="checkbox" {{$blog->status ? 'checked' : ''}} value="1"/>
                    <label for="status" class="label-info"></label>
                </div>
              </div>
            </div>
            <button type="submit" class="btn btn-theme">Submit</button>
          </form>
        </div>
      </div>
      <!-- col-lg-12-->
    </div>
@endsection


@section('script')
<script src="{{asset('/js/ckeditor/ckeditor.js')}}"></script>
<script src="{{asset('/js/ckeditor/config.js')}}"></script>
<script type="text/javascript">
  $('#url').blur(function(){
    var value = $(this).val();

    if (value) {
      value = value.toLowerCase();
      value = value.replace(/[^a-z0-9]/gi, '-');
    }
    $(this).val(value);
  });

  $('#name').blur(function(){
    var value = $(this).val();

    if (value) {
      value = value.toLowerCase();
      value = value.replace(/[^a-z0-9]/gi, '-');
    }
    if ($('#url').val() == "") {
      $('#url').val(value);
    }
  });
</script>
@endsection