@extends('layouts.admin_default')

@section('content')
	<h3><i class="fa fa-angle-right"></i> News & Events <a class="btn btn-theme" href="{{route('admin.blog.create')}}">Add New</a></h3>
    <div class="row mt">
      	<div class="col-lg-12">
        	<section id="no-more-tables">
                <table class="table table-bordered table-striped table-condensed cf" id="example">
                  <thead class="cf">
                    <tr>
                      <th>Id</th>
                      <th>Name</th>
                      <th>Status</th>
                      <th>Created At</th>
                      <th>Updated At</th>
                      <th>Action</th>
                    </tr>
                  </thead>
                  <tbody>
                  	<?php foreach ($blogArr as $blog) { ?>
                  		<tr>
	                      <td>{{$blog->id}}</td>
	                      <td>{{$blog->name}}</td>
	                      <td>
                          <div class="material-switch">
                              <input id="status" name="status" type="checkbox" {{$blog->status ? 'checked' : ''}} disabled/>
                              <label for="status" class="label-info"></label>
                          </div>
                        </td>
	                      <td>{{$blog->created_at}}</td>
	                      <td>{{$blog->updated_at}}</td>
	                      <td>
                          <a class="btn btn-primary btn-xs" href="{{route('admin.blog.edit', ['id' => $blog->id])}}"><i class="fa fa-pencil"></i></a>
                          <a class="btn btn-danger btn-xs delete" href="javascript:;" data-href="{{route('admin.blog.destroy', ['id' => $blog->id])}}"><i class="fa fa-trash-o "></i></a>
                        </td>
	                    </tr>
                  	<?php } ?>
                </tbody>
            </table>
        </section>
      	</div>
    </div>

@endsection


@section('script')

<script type="text/javascript">
	$('#example').DataTable({
		"order": [[ 0, "desc" ]]
	});
</script>
@endsection