@extends('layouts.admin_default')
@section('content')
<h3><i class="fa fa-angle-right"></i> Media List</h3>
<div class="row mt">
      <div class="col-lg-12">
        <div class="form-panel">
            <form class="form-horizontal style-form" method="POST" enctype="multipart/form-data" action="{{route('admin.media.store')}}">
                {{csrf_field()}}
                <div class="form-group">
                    <label class="control-label col-md-2">Upload</label>
                    <div class="col-md-10">
                        <span class="btn btn-theme02 btn-file">
                            <input type="file" class="default" name="image" />
                        </span>
                    </div>
                </div>
                <button type="submit" class="btn btn-theme">Submit</button>
            </form>
        </div>
    </div>
</div>
<div class="row mt">
    <?php foreach ($filesArr as $file) { ?>
        <div class="col-lg-3 mt">
            <?php if ( in_array(pathinfo($file['name'], PATHINFO_EXTENSION), ['gif', 'jpg', 'jpeg', 'png', 'svg', 'psd'])) { ?>
                <img data-src="{{asset($file['path'])}}" alt="{{$file['name']}}" height="250px" width="100%" class="lazy">
            <?php } else { ?>
                <span>{{$file['name']}}</span>
            <?php } ?>
            <a class="btn copy_path" href="javascript:;" data-path="{{$file['path']}}" >Copy Path</a>
        </div>
    <?php } ?>
</div>
@endsection


@section('script')
 <script src="https://cdn.jsdelivr.net/npm/vanilla-lazyload@16.0.0/dist/lazyload.min.js"></script>
 <script>
     var lazyLoadInstance = new LazyLoad({
            elements_selector: ".lazy"
        });
    $(".copy_path").click(function(){
        var $temp = $("<input>");
         $("body").append($temp);
         $temp.val($(this).data('path')).select();
         document.execCommand("copy");
         $temp.remove();
         
         toastr.success('Copied Path '+ $(this).data('path') , 'Success', {timeOut: 5000});
    });
 </script>
@endsection
