@extends('layouts.admin_default')

@section('head')
<style type="text/css">
    .tab-pane{padding-top: 15px;}
</style>
@endsection
@section('content')
	<h3><i class="fa fa-angle-right"></i> Update {{$pageSeting->name}} Page</h3>
    <!-- BASIC FORM ELELEMNTS -->
    <div class="row mt">
      <div class="col-lg-12">
        <div class="form-panel">
          <form class="form-horizontal style-form" method="POST" enctype="multipart/form-data" action="{{route('admin.pageSeting.update', ['id' => $pageSeting->id])}}">
            {{csrf_field()}}

            {{ method_field('PUT') }}
            <ul class="nav nav-tabs">
                <li class="active"><a data-toggle="tab" href="#mata">Meta</a></li>
                <?php foreach($pageSeting->getPageTamplage() as $key => $section) { ?>
                    <li><a data-toggle="tab" href="#{{$key}}">{{$section['name']}}</a></li>
                <?php } ?>
            </ul>
            <div class="tab-content">
              <div id="mata" class="tab-pane fade in active">
                    <div class="form-group">
                      <label for="name" class="col-sm-2 col-sm-2 control-label">Name</label>
                      <div class="col-sm-10">
                        <input type="text" name="name" id="name" value="{{$pageSeting->name}}" placeholder="Name" class="form-control">
                      </div>
                    </div>
                    <div class="form-group">
                      <label for="meta_title" class="col-sm-2 col-sm-2 control-label">Meta Title</label>
                      <div class="col-sm-10">
                        <input type="text" name="meta_title" id="meta_title" value="{{$pageSeting->meta_title}}" placeholder="Meta Title" class="form-control">
                      </div>
                    </div>
                    <div class="form-group">
                      <label for="meta_keywords" class="col-sm-2 col-sm-2 control-label">Meta Keywords</label>
                      <div class="col-sm-10">
                        <input type="text" name="meta_keywords" id="meta_keywords" value="{{$pageSeting->meta_keywords}}" placeholder="Meta Keywords" class="form-control">
                      </div>
                    </div>
                    <div class="form-group">
                      <label for="meta_description" class="col-sm-2 col-sm-2 control-label">Meta Description</label>
                      <div class="col-sm-10">
                        <input type="text" name="meta_description" id="meta_description" value="{{$pageSeting->meta_description}}" placeholder="Meta Description" class="form-control">
                      </div>
                    </div>
              </div>
              <?php foreach($pageSeting->getPageTamplage() as $key => $section) { ?>
                    <div id="{{$key}}" class="tab-pane fade">
                        <?php foreach($section['description'] as $description) { ?>
                            <?php if($description['type'] == 'text') { ?>
                                <div class="form-group">
                                  <label for="{{$description['name']}}" class="col-sm-2 col-sm-2 control-label">{{$description['label']}}</label>
                                  <div class="col-sm-10">
                                    <input type="text" name="description[{{$key}}][{{$description['name']}}]" id="{{$description['name']}}" value="{{$description['value']}}" placeholder="{{$description['label']}}" class="form-control">
                                  </div>
                                </div>
                            <?php } ?>
                            <?php if($description['type'] == 'textarea') { ?>
                                <div class="form-group">
                                  <label for="{{$description['name']}}" class="col-sm-2 col-sm-2 control-label">{{$description['label']}}</label>
                                  <div class="col-sm-10">
                                    <textarea class="form-control ckeditor" name="description[{{$key}}][{{$description['name']}}]" id="{{$description['name']}}" placeholder="{{$description['label']}}" rows="{{$description['rows']}}">{{$description['value']}}</textarea>
                                  </div>
                                </div>
                            <?php } ?>
                            <?php if($description['type'] == 'file') { ?>
                                <div class="form-group">
                                  <label for="{{$description['name']}}" class="col-sm-2 col-sm-2 control-label">{{$description['label']}}</label>
                                  <div class="col-sm-10">
                                        <div class="fileupload fileupload-new" data-provides="fileupload">
                                            <?php if (!empty($description['value'])) { ?>
                                                <?php if (is_array($description['value'])) { ?>
                                                    <div class="row sortable">
                                                        <?php foreach ($description['value'] as $k => $path) { ?>
                                                            <div class="col-md-3 fileupload-new thumbnail" style="width: 200px;">
                                                                <?php if (in_array(pathinfo($path, PATHINFO_EXTENSION), ['jpeg', 'png', 'jpg', 'gif', 'svg'])) { ?>
                                                                  <img src="{{asset($path)}}" alt=""  style="width: 200px; height: 150px;"/>
                                                                <?php } else { ?>
                                                                  <a href="{{asset($path)}}" target="_blank">View Video</a>
                                                                <?php } ?>
                                                                <input name="description[{{$key}}][{{$description['name']}}][]" type="hidden" value="{{$path}}"/>
                                                                <a class="btn btn-theme04 js-image-delete" href="javascript:;"><i class="fa fa-trash-o"></i> Remove</a>
                                                            </div>
                                                        <?php } ?>
                                                    </div>
                                                <?php } else { ?>
                                                    <div class="fileupload-new thumbnail" style="width: 200px;">
                                                        <?php if (in_array(pathinfo($description['value'], PATHINFO_EXTENSION), ['jpeg', 'png', 'jpg', 'gif', 'svg'])) { ?>
                                                          <img src="{{asset($description['value'])}}" alt=""  style="width: 200px; height: 150px;"/>
                                                        <?php } else { ?>
                                                          <a href="{{asset($description['value'])}}" target="_blank">View Video</a>
                                                        <?php } ?>
                                                        <input name="description[{{$key}}][{{$description['name']}}]" type="hidden" value="{{$description['value']}}"/>
                                                        <a class="btn btn-theme04 js-image-delete" href="javascript:;"><i class="fa fa-trash-o"></i> Remove</a>
                                                    </div>
                                                <?php } ?>
                                            <?php } ?>
                                          <div>
                                            <span class="btn btn-theme02 btn-file">
                                                <input type="file" class="default" name="description[{{$key}}][{{$description['name']}}]{{$description['multiple'] ? '[]' : ''}}" {{$description['multiple'] ? 'multiple' : ''}}/>
                                            </span>
                                          </div>
                                        </div>
                                  </div>
                                </div>
                            <?php } ?>
                        <?php } ?>
                    </div>
                <?php } ?>
            </div>
            <button type="submit" class="btn btn-theme">Submit</button>
          </form>
        </div>
      </div>
      <!-- col-lg-12-->
    </div>
@endsection


@section('script')
    
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script type="text/javascript">
        $( ".sortable" ).sortable();
        $(".js-image-delete").click(function() {
            $(this).parents('.thumbnail').remove();
        });
    </script>
    
    <script src="{{asset('/js/ckeditor/ckeditor.js')}}"></script>
    <script src="{{asset('/js/ckeditor/config.js')}}"></script>
@endsection