@extends('layouts.admin_default')

@section('content')
	<h3><i class="fa fa-angle-right"></i> {{$flag == "create" ? 'Add New' : 'Update'}} PDF Upload</h3>
    <!-- BASIC FORM ELELEMNTS -->
    <div class="row mt">
      <div class="col-lg-12">
        <div class="form-panel">
          <form class="form-horizontal style-form" method="POST" enctype="multipart/form-data" action="{{$flag == 'create' ? route('admin.pdf.store') : route('admin.pdf.update', ['id' => $pdf->id])}}">
            {{csrf_field()}}

            {{ method_field($flag == 'create' ? 'POST' : 'PUT') }}
            <div class="form-group">
              <label for="name" class="col-sm-2 col-sm-2 control-label">Name</label>
              <div class="col-sm-10">
                <input type="text" name="name" id="name" value="{{$pdf->name}}" placeholder="Name" class="form-control">
              </div>
            </div>
            <div class="form-group">
                <label for="type" class="col-sm-2 col-sm-2 control-label">Type</label>
                <div class="col-sm-10">
                    <select name="type" id="type" class="form-control">
                      <?php 
                        foreach (
                        [
                            'Annual Reports',
                            'Financial Statements',
                            'Publications & Resources',
                            'Community Health Survey'
                            
                        ] as $name) {
                            echo '<option value="'.$name.'" '.(($name == $pdf->type) ? 'selected' : '').' >'.$name.'</option>';
                        } 
                      ?>
                    </select>
                </div>
            </div>
            <div class="form-group">
              <label class="control-label col-md-2">PDF Upload</label>
              <div class="col-md-10">
                <div class="fileupload fileupload-new" data-provides="fileupload">
                  <?php if (!empty($pdf->pdf_path)) { ?>
                    <a href="{{asset($pdf->pdf_path)}}" target="_blank">View PDF</a>
                  <?php } ?>
                  <div>
                    <span class="btn btn-theme02 btn-file">
                    <input type="file" class="default" name="pdf_path" />
                    </span>
                  </div>
                </div>
              </div>
            </div>
            <div class="form-group">
              <label for="status" class="col-sm-2 col-sm-2 control-label">Status</label>
              <div class="col-sm-10">
                <div class="material-switch">
                    <input id="status" name="status" type="checkbox" {{$pdf->status ? 'checked' : ''}} value="1"/>
                    <label for="status" class="label-info"></label>
                </div>
              </div>
            </div>
            <button type="submit" class="btn btn-theme">Submit</button>
          </form>
        </div>
      </div>
      <!-- col-lg-12-->
    </div>
@endsection


@section('script')

@endsection