@extends('layouts.default')

@section('meta')
<title>{{\App\Helpers::mataTitle()}}</title>
<meta name="description" content="{{\App\Helpers::mataDescription()}}" />
<meta name="keywords" content="{{\App\Helpers::mataKeywords()}}" />
@endsection

@section('head')
@endsection

@section('content')
<section class="sec-4 b-appoinment">
  <div class="book-appointment" style="background: url({{ asset(\App\Helpers::pageData('section_1', 'section_1_header_banner'))}}) no-repeat center;background-size: cover;">
    <div class="container">
      {!! \App\Helpers::pageData('section_1', 'section_1_header_text') !!}
      <div class="content-p">
        <div class="con-col f1">
          {!! \App\Helpers::pageData('section_1', 'section_1_header_content') !!}
        </div>
        <div class="con-col f2">
            <a href="{{ config('app.book_appointment_url')}}" target="_blank">
                <img src="{{ asset('images/book_ro_button_blue.svg')}}" class="org">
                <img src="{{ asset('images/book_button_green.svg')}}" class="hover">
            </a>
            <a href="{{ route('register')}}">
                <img src="{{ asset('images/register_button_blue.svg')}}" class="org">
                <img src="{{ asset('images/register_button_green.svg')}}" class="hover">
            </a>
        </div>
      </div>
    </div>
    <div class="chat-btn"> <a href="{{ route('contact_us') }}">Let’s kōrero... </a> </div>
  </div>
</section>
<section id="book" class="sec-4 appoinment-sec">
        <div class="container">
            <h1></h1>
            <div class="co-col">
                {!! \App\Helpers::pageData('section_2', 'section_2_help_center') !!}
            </div>
            <div class="co-col">
                {!! \App\Helpers::pageData('section_2', 'section_2_emergency') !!}
            </div>
            <div class="co-col">
                {!! \App\Helpers::pageData('section_2', 'section_2_online_booking') !!}
                <div class="s-2"><a href="https://www.managemyhealth.co.nz/m/Main/Individual" target="_blank"><img src="{{ asset(\App\Helpers::pageData('section_2', 'section_2_health_icon'))}}"></a></div>
            </div>
      </div>
</section>
<section class="location">
  <div class="container">
    <div class="lo-left">
    <div class="add-list">
        <div class="ap-icon"><img src="{{ asset(\App\Helpers::pageData('section_3', 'section_3_location_icon'))}}"></div>
        <h1>Locations</h1>
        {!! \App\Helpers::pageData('section_3', 'section_3_location_text') !!}
    </div>
      <div class="add-list">
            {!! \App\Helpers::pageDataByPage('section_2', 'section_2_address1', 'contact_us') !!}
        </div>
        <div class="add-list">
            {!! \App\Helpers::pageDataByPage('section_2', 'section_2_address2', 'contact_us') !!}
        </div>
        <div class="add-list">
            {!! \App\Helpers::pageDataByPage('section_2', 'section_2_address3', 'contact_us') !!}
        </div>
        <div class="add-list">
            {!! \App\Helpers::pageDataByPage('section_2', 'section_2_address4', 'contact_us') !!}
        </div>
        <div class="add-list">
            {!! \App\Helpers::pageDataByPage('section_2', 'section_2_address5', 'contact_us') !!}
        </div>
    </div>
    <div class="lo-right"><img src="{{ asset(\App\Helpers::pageDataByPage('section_2', 'section_2_address_map', 'contact_us'))}}" usemap="#Map">
     <map name="Map">
        <area shape="rect" coords="127,283,155,319" class="loca loca1">
        <area shape="rect" coords="272,350,302,387" class="loca loca2">
        <area shape="rect" coords="160,630,186,674" class="loca loca3">
         <area shape="rect" coords="179,655,205,705"  class="loca loca6">
        <area shape="rect" coords="252,844,280,889" class="loca loca4">
        <area shape="rect" coords="285,1005,312,1048" class="loca loca5">
      </map>
    </div>
    </div>
</section>
<section>
    <div class="blue-part">
        <div class="container">
            {!! \App\Helpers::pageDataByPage('section_4', 'section_4_emergency_content') !!}
        </div>
    </div>
</section>
<section id="register" class="register">
    <div class="container">
        <div class="location">
            <div class="lo-left">
                <div class="add-list">
                    <div class="ap-icon"><img src="{{ asset(\App\Helpers::pageData('section_5', 'section_5_register_icon'))}}"></div>
                    {!! \App\Helpers::pageData('section_5', 'section_5_registration_content') !!}
                </div>
            </div>
        <div class="lo-right"><img src="{{ asset(\App\Helpers::pageDataByPage('section_5', 'section_5_office_image'))}}">
        </div>
        </div>
    </div>
</section>
 <section id="prescriptions" class="report-pre">
    <div class="container">
        <div class="pre-col1">
        <div class="ap-icon"><img src="{{ asset(\App\Helpers::pageDataByPage('section_6', 'section_6_prescriptions_icon'))}}"></div>
        {!! \App\Helpers::pageDataByPage('section_6', 'section_6_prescriptions_content') !!}
    </div>
        <div class="pre-col2">
            <a href="https://www.managemyhealth.co.nz/m/Main/Individual"  target="_blank"><img src="{{ asset(\App\Helpers::pageDataByPage('section_6', 'section_6_mmh_icon'))}}"></a>
            <a href="{{ route('contact_us') }}#location"><img src="{{ asset(\App\Helpers::pageDataByPage('section_6', 'section_6_location_button'))}}"></a>
        </div>
    </div>
</section>
<section id="fees">
   <div class="fees" style="background: url({{ asset( \App\Helpers::pageData('section_7', 'section_7_fee_banner') )}}) no-repeat center;background-size: cover;">
      <div class="container">
         {!! \App\Helpers::pageData('section_7', 'section_7_fee_title') !!}
         <div class="content-p">
            <div class="con-col f1">
               {!! \App\Helpers::pageData('section_7', 'section_7_fee_brief') !!}
            </div>
         </div>
      </div>
   </div>
   <div class="fees-part">
      <div class="container">
         <div class="fees-table blue">
            {!! \App\Helpers::pageData('section_7', 'section_7_general_fee_title') !!}
            {!! \App\Helpers::pageData('section_7', 'section_7_general_fee_content') !!}
         </div>
         <div class="fees-table green">
            {!! \App\Helpers::pageData('section_7', 'section_7_nursing_fee_title') !!}
            {!! \App\Helpers::pageData('section_7', 'section_7_nursing_fee_content') !!}
         </div>
         <div class="fees-table blue">
            {!! \App\Helpers::pageData('section_7', 'section_7_extra_patient_charge_title') !!}
            {!! \App\Helpers::pageData('section_7', 'section_7_extra_patient_charge_content') !!}
         </div>
         <div class="ti-list">
            {!! \App\Helpers::pageData('section_7', 'section_7_standard_practice_content') !!}
         </div>
         <div class="new-enr">
            <div class="pre-col1">
               {!! \App\Helpers::pageData('section_7', 'section_7_new_enrolments_content') !!}
            </div>
            <div class="pre-col2"><a href="{{ route('contact_us') }}#location"><img src="{{ asset(\App\Helpers::pageDataByPage('section_6', 'section_6_location_button'))}}"></a></div>
            <div class="btn-sec">
               <div class="b-col"><a href="{{ route('news_and_events') }}"><img src="{{ asset('images/updates_button_orange.svg')}}" class="org"><img src="{{ asset('images/latest_updates_button_green.svg')}}" class="hover"></a></div>
               <div class="sp"></div>
               <div class="b-col"><a href="{{ route('contact_us') }}"><img src="{{ asset('images/contact_button_blue.svg')}}" class="org"><img src="{{ asset('images/contact_us_button_green.svg')}}" class="hover"></a></div>
               <div class="sp"></div>
               <div class="b-col"><a href="{{ config('app.book_appointment_url')}}" target="_blank"><img src="{{ asset('images/book_button_green.svg')}}" class="org"><img src="{{ asset('images/book_ro_button_blue.svg')}}" class="hover"></a></div>
            </div>
         </div>
      </div>
   </div>
</section>
@endsection

@section('script')
@endsection