<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="">
  <meta name="author" content="">
  <title>Welcome to {{env('APP_NAME')}} Dashboard</title>

  <!-- Favicons -->
  <link rel="icon" href="{{asset('/images/admin/fav.png')}}" type="image/png" >

  <!-- Bootstrap core CSS -->
  <link href="{{asset('/css/admin/bootstrap.min.css')}}" rel="stylesheet">
  <!--external css-->
  <link href="{{asset('/css/admin/font-awesome/css/font-awesome.css')}}" rel="stylesheet" />
  <!-- Custom styles for this template -->
  <link href="{{asset('/css/admin/admin-style.css')}}" rel="stylesheet">
  <link href="{{asset('/css/admin/admin-style-responsive.css')}}" rel="stylesheet">
  <link href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/css/toastr.min.css" rel="stylesheet">
  <link href="https://cdn.datatables.net/1.10.20/css/jquery.dataTables.min.css" rel="stylesheet">
  <link href="{{asset('/css/admin/table-responsive.css')}}" rel="stylesheet">
  
  @yield('head')
</head>

<body>
  <section id="container">
    <!-- **********************************************************************************************************************************************************
        TOP BAR CONTENT & NOTIFICATIONS
        *********************************************************************************************************************************************************** -->
    <!--header start-->
    <header class="header black-bg">
      <div class="sidebar-toggle-box">
        <div class="fa fa-bars tooltips" data-placement="right" data-original-title="Toggle Navigation"></div>
      </div>
      <!--logo start-->
      <a href="{{route('admin.dashboard')}}" style="background-color: white;" class="logo"><img width="163px" height="50px" src="{{asset('/images/logo.svg')}}"></a>
      <!--logo end-->
      <div class="top-menu">
        <ul class="nav pull-right top-menu">
          <li><a class="logout" href="{{route('admin.auth.logout')}}">Logout</a></li>
        </ul>
      </div>
    </header>
    <!--header end-->
    <!-- **********************************************************************************************************************************************************
        MAIN SIDEBAR MENU
        *********************************************************************************************************************************************************** -->
    <!--sidebar start-->
    <aside>
      <div id="sidebar" class="nav-collapse ">
        <!-- sidebar menu start-->
        <ul class="sidebar-menu" id="nav-accordion">
          
          <li>
              <a href="{{route('admin.dashboard')}}" class="{{request()->is('admin') || request()->is('admin/dashboard') ? 'active' : ''}}">
                <i class="fa fa-dashboard"></i>
                <span>Dashboard</span>
              </a>
          </li>
          <li>
              <a href="{{route('admin.blog.index')}}" class="{{request()->is('admin/blog') || request()->is('admin/blog/*') ? 'active' : ''}}">
                <i class="fa fa-dashboard"></i>
                <span>News & Events</span>
              </a>
          </li>
          <li>
              <a href="{{route('admin.pdf.index')}}" class="{{request()->is('admin/pdf') || request()->is('admin/pdf/*') ? 'active' : ''}}">
                <i class="fa fa-dashboard"></i>
                <span>PDF Uploads</span>
              </a>
          </li>
          <li>
              <a href="{{route('admin.media_list')}}" class="{{request()->is('admin/media-list') || request()->is('admin/media-list/*') ? 'active' : ''}}">
                <i class="fa fa-dashboard"></i>
                <span>Media List</span>
              </a>
          </li>

          <li>
              <a href="{{route('admin.pageSeting.index')}}" class="{{request()->is('admin/pageSeting') || request()->is('admin/pageSeting/*') ? 'active' : ''}}">
                <i class="fa fa-dashboard"></i>
                <span>Page Setings</span>
              </a>
          </li>
        </ul>
        <!-- sidebar menu end-->
      </div>
    </aside>
    <!--sidebar end-->
    <!-- **********************************************************************************************************************************************************
        MAIN CONTENT
        *********************************************************************************************************************************************************** -->
    <!--main content start-->
    <section id="main-content">
      <section class="wrapper site-min-height">
        @yield('content')
      </section>
      <!-- /wrapper -->
    </section>
    <!-- /MAIN CONTENT -->
    <!--main content end-->
    <!--footer start-->
    <footer class="site-footer">
      <div class="text-center">
        <p>
          &copy; Copyrights <strong>{{env('APP_NAME')}}</strong>. All Rights Reserved
        </p>
        <a href="blank.html#" class="go-top">
          <i class="fa fa-angle-up"></i>
          </a>
      </div>
    </footer>
    <!--footer end-->
  </section>
  <!-- js placed at the end of the document so the pages load faster -->
  <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <script src="{{asset('/js/admin/jquery-ui-1.9.2.custom.min.js')}}"></script>
  <script src="{{asset('/js/admin/jquery.ui.touch-punch.min.js')}}"></script>
  <script class="include" type="text/javascript" src="{{asset('/js/admin/jquery.dcjqaccordion.2.7.js')}}"></script>
  <script src="{{asset('/js/admin/jquery.scrollTo.min.js')}}"></script>
  <script src="{{asset('/js/admin/jquery.nicescroll.js')}}" type="text/javascript"></script>
  <!--common script for all pages-->
  <script src="{{asset('/js/admin/common-scripts.js')}}"></script>
  <!--script for this page-->
  <script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/js/toastr.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/bootbox.js/5.4.0/bootbox.min.js"></script>
  <script type="text/javascript">
    $( document ).ready(function() {
      <?php 
        if (session()->has('success')) {
          echo "toastr.success('".session()->get('success')."', 'Success', {timeOut: 5000}); ";
        }
        if (session()->has('error') && is_string(session()->get('error'))) {
          echo "toastr.error('".session()->get('error')."', 'Error', {timeOut: 5000}); ";
        } 

        if ($errors->any()) {
          foreach ($errors->all() as $error) {
            echo "toastr.error('".$error."', 'Error', {timeOut: 5000}); ";
          }
        }
      ?>
    });
  </script>
  <script type="text/javascript">
  if ($('.delete').length) {
        $('.delete').click(function(){
          var url = $(this).data('href');
          bootbox.confirm({
          message: "Are you sure you want to delete?",
          buttons: {
              confirm: {
                  label: 'Yes',
                  className: 'btn-success'
              },
              cancel: {
                  label: 'No',
                  className: 'btn-danger'
              }
          },
          callback: function (result) {
                if (result) {
                  $('<form/>', {action : url, method : 'POST'}).append('{{csrf_field()}}').append('{{ method_field("DELETE") }}').appendTo( "body" ).submit();
                }
              }
          });   
        });
      }
  </script>
  <script src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>
  @yield('script')
</body>

</html>
