<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    @yield('meta')
    <meta  content="text/html; charset=UTF-8" />
    <meta  content="no-cache" />
    <meta content="text/css" />
    <meta content="text/javascript" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no" />
    <link rel="icon" href="{{ asset("images/favicon.png")}}" sizes="16x16 32x32" type="image/png" >
    <link href="{{asset('/css/font-awesome.min.css')}}" rel="stylesheet" media="all">
    <link href="{{asset('/css/bootstrap.min.css')}}" media="" rel="stylesheet" />
    <link rel="stylesheet" href="{{asset('/css/owl.carousel.min.css')}}" />
    <link href="{{asset('/css/fonts/fonts.css')}}" media="" rel="stylesheet" />
    <link href="{{asset('/css/style.css')}}" media="" rel="stylesheet" />
    @yield('head')
    <!--[if lt IE 9]>
    <script type="text/javascript" src="https://metricon.scdn4.secure.raxcdn.com/Custom/js/libs/respondjs/respond.min.js"></script>
    <link href="https://metricon.scdn4.secure.raxcdn.com/cross-domain/respond-proxy.html" id="respond-proxy" rel="respond-proxy" />
    <link href="/cross-domain/respond.proxy.gif" id="respond-redirect" rel="respond-redirect" />
    <script src="/cross-domain/respond.proxy.js"></script>    
    <![endif]-->
     <div id="fb-root"></div>
<script async defer crossorigin="anonymous" src="https://connect.facebook.net/en_GB/sdk.js#xfbml=1&version=v10.0" nonce="iXj2ACap"></script>
</head>
    <body>
        <div class="site-main">
            <header>
                <div class="header">
                  <div class="container">
                    <div class="row">
                      <div class="col-md-12">
                        <div class="logo"><a href="{{ route('home') }}"><img src="{{ asset("images/logo.svg")}}"></a></div>
                        <div class="nav_area">
                          <div class="top-sec">
                              <div class="cl">
                                <form action="{{route('search.index')}}" method="get">
                                <img src="{{ asset("images/search_icon.svg")}}" class="ser-icon"/>
                                <input placeholder="Search site..." name="keyword" value="" id="keyword">
                                </form>
                              </div>
                            <div class="cl"><img src="{{ asset("images/mail_icon_blue.svg")}}" class="icon"><a href="mailto:kiaora@korowai.co.nz">kiaora@korowai.co.nz</a></div>
                            <div class="cl ph"><img src="{{ asset("images/phone_icon_blue.svg")}}" class="icon"><a href="tel:0508835676">0508-tekorowai (0508 835 676)</a></div>
                            <div class="cl"><a href="{{ config('app.book_appointment_url')}}" target="_blank"><img class="book-btn org" src="{{ asset("images/book_buttonsml_green.svg")}}"> <img class="book-btn hover" src="{{ asset("images/book_button_black_ro.svg")}}"></a></div>
                          </div>
                          <label for="toggle" class="toggle" onclick=""><i class="fa fa-bars" aria-hidden="true"></i></label>
                          <ul class="menu sp">
                            <li class="menu-item-has-children"><a href="{{route('book_appointment')}}" class="{{ (request()->is('book-appointment')) ? 'active' : '' }}">Book Appointment<span>Uiunga</span></a>
                              <ul class="sub-menu a2">
                                <li class="menu-item-has-children"><a href="{{route('book_appointment')}}#book">Booking</a>
                                <ul class="sub-menu">
                                    <li><a href="https://www.managemyhealth.co.nz/m/Main/Individual" target="_blank">Online</a></li>
                                     <li><a href="{{ route('contact_us') }}#location">Locations</a></li>
                                </ul>
                                </li>
                                <li><a href="{{route('book_appointment')}}#register">Register</a></li>
                                <li><a href="{{route('book_appointment')}}#prescriptions">Prescriptions</a></li>
                                <li><a href="{{route('book_appointment')}}#fees">Fees</a></li>
                              </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="{{ route('our_services') }}" class="{{ (request()->is('our-services')) ? 'active' : '' }}">Our Services <span>ō tātou ratonga</span></a>
                              <ul class="sub-menu a1">
                                <li><a href="{{ route('our_services') }}#health-centres">Ohu Hauora<span>Whānau Health Centres</span></a></li>
                                <li><a href="{{ route('our_services') }}#home-services">Ohu Kāinga<span>Home Services</span></a></li>
                                <li><a href="{{ route('our_services') }}#child-wellness">Tamariki Ora<span>Child Wellness</span></a></li>
                                <li class="menu-item-has-children"><a href="{{ route('our_services') }}#elderly-wellness">Kaumātua Ora<span>Elderly Wellness</span></a>
                                  <ul class="sub-menu">
                                    <li><a href="{{ route('our_services') }}#dias-advisory">DIAS Advisory Service</a></li>
                                    <li><a href="{{ route('our_services') }}#programme">Kaumātua Programme</a></li>
                                    <li><a href="{{ route('our_services') }}#kaumatua-services">Kaumātua Services</a></li>
                                  </ul>
                                </li>
                                <li><a href="{{ route('our_services') }}#metal-health-services">Hinengaro<span>Mental Health Services</span></a></li>
                                <li><a href="{{ route('our_services') }}#community">Ohu Oranga  o Te Tangata<span>Community</span></a></li>
                              </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="{{ route('about_us') }}" class="{{ (request()->is('about-us')) ? 'active' : '' }}">About Us <span>ko wai mātou</span></a>
                              <ul class="sub-menu">
                                <li><a href="{{ route('about_us') }}#our-misstion">Our Mission</a></li>
                                <li><a href="{{ route('about_us') }}#our-history">Our History</a></li>
                                <li><a href="{{ route('about_us') }}#our-people">Our People</a></li>
                                <li><a href="{{ route('about_us') }}#our-rules">Our Administration/Rules</a></li>
                                <li><a href="{{ route('about_us') }}#trust-reports">Trust Reports</a></li>
                              </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="{{ route('news_and_events') }}" class="{{ (request()->is('news-and-events')) ? 'active' : '' }}">News & Events <span>Ngā Pūrongo</span></a>
                              <ul class="sub-menu">
                                <li><a href="{{ route('news_and_events') }}#latest-updates">Latest Updates</a></li>
                                <li><a href="{{ route('news_and_events') }}#our-cookbook">Our Cookbook</a></li>
                                 <li><a href="{{ route('news_and_events') }}#publications">Publications & Resources</a></li>
                                <li><a href="{{ route('news_and_events') }}#fuction-rooms">Function Rooms</a></li>
                              </ul>
                            </li>
                            <li ><a href="{{ route('work_with_us') }}" class="{{ (request()->is('work-with-us')) ? 'active' : '' }}">Work with Us <span>Rapuara</span></a> </li>
                            <li ><a href="{{ route('covid19') }}" class="{{ (request()->is('covid19')) ? 'active' : '' }}">COVID-19 <font style="color:#ffca05">+</font><span>Mate urutā</span></a> </li>
                            <li ><a href="{{ route('contact_us') }}" class="{{ (request()->is('contact-us')) ? 'active' : '' }}">Contact Us<span>Whakapā Mai</span></a> </li>
                            <li ><a href="https://www.facebook.com/Te-Korowai-Hauora-o-Hauraki-1704753166493136/" target="_blank"><img src="{{ asset("images/fb_icon.svg")}}"></a> </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                    <a class="home-btn" href="{{ route('home') }}"><img src="{{ asset("images/home-icon")}}.png"></a>
                  </div>
                </div>
            </header>
            @yield('content')

            <footer>
                <div class="ftr-main">
                  <div class="container">
                    <div class="ftr-col c-1">
                      <div class="ftr-logo"><img src="{{ asset("images/te_korowai_hoh1_white_logo.svg")}}"></div>
                      <div class="ft-text ftr-line">
                        <h5>Help Centre </h5>
                        <h6>for all services and locations</h6>
                        <a href="tel:0508835676">0508 835 676</a> </div>
                      <div class="ft-text">
                        <h5>Immediate Response Hotline</h5>
                        <h6>for whānau in distress </h6>
                        <a href="tel:0508111555">0508 111 555</a> </div>
                    </div>
                    <div class="ftr-col c-2">
                      <div class="f-menu">
                        <h4>Quick Links</h4>
                        <ul>
                          <li><a href="{{ route('home') }}" >Home</a></li>
                          <li><a href="{{ route('our_services') }}">Our Services</a></li>
                          <li><a href="{{ route('about_us') }}" >About Us</a></li>
                          <li><a href="{{ route('news_and_events') }}">News & Events</a></li>
                          <li><a href="{{route('work_with_us')}}">Work with Us</a></li>
                          <li><a href="{{route('book_appointment')}}">Book Appointment</a></li>
                          <li><a href="{{ route('covid19') }}" >COVID-19</a></li>
                          <li><a href="{{route('contact_us')}}">Contact Us</a></li>
                        </ul>
                      </div>
                    </div>
                    <div class="ftr-col c-3">
                      <p>You can also email a booking request with your full name and the date and time you would like the appointment on. We will then contact for confirmation.</p>
                      <p>If you have any questions about our services or you can’t find what you’re looking for, give our help centre a call anytime at <a href="tel:0508835676">0508 835 676</a>.</p>
                      <p class="ab">For whānau in distress please contact our immediate response hotline services on <a href="tel:0508111555">0508 111 555</a>.</p>
                    </div>
                    <a class="home-btn" href="#top"><img src="{{ asset("images/home-icon")}}.png"></a>
                  </div>
                </div>
                <div class="copyright">©{{date("Y")}} Te Korowai Hauora o Hauraki. All rights reserved.</div>
            </footer>
        </div>

        <script src="{{asset('/js/bootstrap.min.js')}}" ></script> 
        <script src="{{asset('/js/jquery.min.js')}}"></script> 
        <script src="{{asset('/js/scripts.js')}}" ></script> 
        <script src="{{asset('/js/owl.carousel.js')}}" ></script> 
        <script>
          $(document).ready(function() {
                var owl = $('.owl-carousel');
                owl.owlCarousel({
                    margin:0,
                    nav: true,
                    loop: true,
                    singleItem:true,
                    responsive: {
                        0: {
                            items: 1
                        },
                        600: {
                            items: 1
                        },
                        1000: {
                            items: 1
                        }
                    }
                })
            })
        </script>
        @yield('script')
    </body>
</html>
