@extends('layouts.default')

@section('meta')
<title>{{\App\Helpers::mataTitle()}}</title>
<meta name="description" content="{{\App\Helpers::mataDescription()}}" />
<meta name="keywords" content="{{\App\Helpers::mataKeywords()}}" />
@endsection

@section('head')
@endsection

@section('content')
    <section class="sec-4">
        <style>
            .fb-frame{    position: absolute;
    right: 15px;
    top: -60px;}
        </style>
        <div class="news-sec" style="background: url({{asset(\App\Helpers::pageData('section_1', 'section_1_header_banner'))}}) no-repeat center;">
            <div class="container">
                {!! \App\Helpers::pageData('section_1', 'section_1_header_text') !!}
                <div class="content-p">
                    <div class="con-col f1">
                        {!! \App\Helpers::pageData('section_1', 'section_1_header_content') !!}
                    </div>
                </div>
                 <div class="fb-frame">
                       <iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2FTe-Korowai-Hauora-o-Hauraki-1704753166493136%2F&tabs=timeline&width=325&height=460&small_header=true&adapt_container_width=true&hide_cover=true&show_facepile=true&appId" width="325" height="380" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowfullscreen="true" allow="autoplay; clipboard-write; encrypted-media; picture-in-picture; web-share"></iframe>
                    </div>
            </div>
        </div>
    </section>
  
    <section id="latest-updates">
        <div class="container">
            <div class="latest-update">
                @if (!empty($firstBlog))
                <div class="latest-col1">
                    <div class="le-f-text">
                        <img src="{{asset( $firstBlog->image )}}">
                        <h3>{{$firstBlog->name}}</h3>
                        <h5>{{ date("d M Y", strtotime($firstBlog->created_at))}}</h5>
                        <p>{!! $firstBlog->description !!}</p>
                    </div>
                </div>
                @endif
                <div class="latest-col2">
                    @foreach($blogArr as $blog)
                        <div class="news-list">
                            <div class="news-list-img"><a href="{{route('news_and_events.detail', ['url' => $blog->url])}}" ><img src="{{asset( $blog->image )}}"></a></div>
                            <h4><a href="{{route('news_and_events.detail', ['url' => $blog->url])}}" >{{ $blog->name }}</a></h4>

                            <h6>{{ date("d M Y", strtotime($blog->created_at))}}</h6>

                            {!! \Illuminate\Support\Str::words(strip_tags($blog->description), 50, ' <a href="'.route('news_and_events.detail', ['url' => $blog->url]).'" >Read more</a>') !!}
                        </div>
                    @endforeach
                </div>
            </div>
        </div>
    </section>
    
    <section id="our-cookbook">
        <div class="sr cock-book">
            <div class="sr-col"> <img src="{{asset(\App\Helpers::pageData('section_3', 'section_3_header_banner'))}}"> </div>
            <div class="sr-col">
                <div class="sr-right">
                    {!! \App\Helpers::pageData('section_3', 'section_3_header_text') !!}
                </div>
            </div>
        </div>
    </section>
    
    <section id="publications" class="pub-resour">
        <div class="container">
            <div class="pdf-li">
                {!! \App\Helpers::pageData('section_5', 'section_5_publications_resources') !!}
                @if(!empty($publicationsResources)) 
                    @foreach($publicationsResources as $report) 
                        <div class="pdf-list">
                            <img src="{{ asset('images/pdf_icon_blue.svg') }}"> <a href="{{asset($report->pdf_path)}}" target="_blank">{{$report->name}}</a>
                        </div>
                    @endforeach
                @endif
            </div>
            <div class="pdf-li">
                {!! \App\Helpers::pageData('section_5', 'section_5_community_health_survey') !!}
                @if(!empty($communityHealthSurvey)) 
                    @foreach($communityHealthSurvey as $report) 
                        <div class="pdf-list">
                            <img src="{{ asset('images/pdf_icon_blue.svg') }}"> <a href="{{asset($report->pdf_path)}}" target="_blank">{{$report->name}}</a>
                        </div>
                    @endforeach
                @endif
            </div>
        </div>
    </section>
    
    <section id="fuction-rooms">
        <div class="sr fun-room">
            <div class="sr-col">
                <div class="sr-left">
                    {!! \App\Helpers::pageData('section_6', 'section_6_function_rooms_text') !!}
                </div>
            </div>
            <div class="sr-col text-right"> <img src="{{asset(\App\Helpers::pageData('section_6', 'section_6_function_rooms_image'))}}"> </div>
        </div>
        <div class="fun-text">
            <div class="container">
                <div class="t-list">
                    <div class="title-li">
                        <img src="{{asset(\App\Helpers::pageData('section_6', 'section_6_wharehui_image'))}}">
                        {!! \App\Helpers::pageData('section_6', 'section_6_wharehui_top_text') !!}
                    </div>
                    {!! \App\Helpers::pageData('section_6', 'section_6_wharehui_content') !!}
                </div>
                <div class="t-list">
                    <div class="title-li">
                        <img src="{{asset(\App\Helpers::pageData('section_6', 'section_6_conference_image'))}}">
                        {!! \App\Helpers::pageData('section_6', 'section_6_conference_top_text') !!}
                    </div>
                    {!! \App\Helpers::pageData('section_6', 'section_6_conference_content') !!}
                </div>
                <div class="t-list">
                    <div class="title-li">
                        <img src="{{asset(\App\Helpers::pageData('section_6', 'section_6_location_image'))}}">
                        {!! \App\Helpers::pageData('section_6', 'section_6_location_top_text') !!}
                    </div>
                    {!! \App\Helpers::pageData('section_6', 'section_6_location_content') !!}
                </div>
                <div class="t-list list-mew">
                    {!! \App\Helpers::pageData('section_6', 'section_6_rates_text') !!}
                </div>
                <div class="t-list">
                    {!! \App\Helpers::pageData('section_6', 'section_6_bookings_text') !!}
                </div>
            </div>
        </div>
    </section>
    
    <section>
        <img src="{{asset(\App\Helpers::pageData('section_6', 'section_6_last_banner_image'))}}">
    </section>
    
@endsection

@section('script')
@endsection