@extends('layouts.default')

@section('meta')
    <title>{{\App\Helpers::mataTitle()}}</title>
    <meta name="description" content="{{\App\Helpers::mataDescription()}}" />
    <meta name="keywords" content="{{\App\Helpers::mataKeywords()}}" />
@endsection

@section('content')
    <div class="search-list">
        <section>
            <div class="container">
                    <div class="banner-bg">
                        <h3>Search Result</h3>
                </div>
                    <div class="section-3">
                        <div class="latest-news">
                            <?php if ($result->count() > 0) { ?>
                                <?php foreach ($result as $res) { ?>
                                    <div class="news-list">
                                        <div class="n-text">
                                            <h6>
                                                @if ($res->is_blog == 1)
                                                    <a href="{{ route('news_and_events.detail', ['url' => $res->slug])}}">{{$res->name}}</a>
                                                @else
                                                    <a href="{{route($res->slug)}}">{{$res->name}}</a>
                                                @endif
                                            </h6>
                                            <p>{{substr(strip_tags($res->desc), 0, 100)}}...
                                                @if ($res->is_blog == 1)
                                                    <a href="{{route('news_and_events.detail', ['url' => $res->slug])}}">View here »</a>
                                                @else
                                                    <a href="{{route($res->slug)}}">View here »</a>
                                                @endif
                                            </p>
                                        </div>
                                   </div>
                                <?php } ?>
                            <?php }  else { ?>
                                <div class="news-list">
                                    <div class="n-text">
                                        No Data Found!!
                                    </div>
                               </div>
                            <?php } ?>
                        </div>
                </div>
            </div>
        </section>

    </div>
@endsection

@section('script')
    <script type="text/javascript">
        var getUrlParameter = function() {
            var sPageURL = window.location.search.substring(1),
                sURLVariables = sPageURL.split('&'),
                sParameterName,
                i,
                returns = {};

            for (i = 0; i < sURLVariables.length; i++) {
                sParameterName = sURLVariables[i].split('=');
                returns[sParameterName[0]] = sParameterName[1] === undefined ? true : decodeURIComponent(sParameterName[1]);
            }
            return returns;
        };
        $('#keyword').keypress(function (e) {
          if (e.which == 13) {
            var url = window.location.origin + window.location.pathname;
            var search = {keyword : ''};
            if (window.location.search) {
                search = getUrlParameter();
            } 
            if ($('#keyword').val()) {
                search['keyword'] = $('#keyword').val();
            } else {
                delete search['keyword']; 
            }
            
            delete search['page']; 

            search = $.param( search );

            if (search) {
                url += "?"+ search;
            }

            window.location.href = url;
          }
        });
    </script>
@endsection