@extends('layouts.default')

@section('meta')
    <title>{{\App\Helpers::mataTitle()}}</title>
    <meta name="description" content="{{\App\Helpers::mataDescription()}}" />
    <meta name="keywords" content="{{\App\Helpers::mataKeywords()}}" />
@endsection
@section('head')
<style type="text/css">
    .ser-col p {
      font-size: 16px !important;
    }
</style>
@endsection

@section('content')
<section class="sec-1">
    <div class="owl-carousel owl-theme">
        <div class="item bg-1"> 
            <div class="dask-img"><img src="{{asset(\App\Helpers::pageData('section_1', 'slider_desk_1'))}}"></div>
            <div class="caption">
                <div class="container">
                    <div class="c-main">
                          {!! \App\Helpers::pageData('section_1', 'slider_1_content') !!}
                    </div>
                </div>
            </div>
        </div>
        <div class="item bg-2"> 
            <div class="dask-img"><img src="{{asset(\App\Helpers::pageData('section_1', 'slider_desk_2'))}}"></div>
            <div class="caption">
                <div class="container">
                    <div class="c-main">
                          {!! \App\Helpers::pageData('section_1', 'slider_2_content') !!}
                    </div>
                </div>
            </div>
        </div>
        <div class="item bg-3"> 
            <div class="dask-img"><img src="{{asset(\App\Helpers::pageData('section_1', 'slider_desk_3'))}}"></div>
            <div class="caption">
                <div class="container">
                    <div class="c-main">
                          {!! \App\Helpers::pageData('section_1', 'slider_3_content') !!}
                    </div>
                </div>
            </div>
        </div>
        <div class="item bg-4">
            <div class="dask-img"><img src="{{asset(\App\Helpers::pageData('section_1', 'slider_desk_4'))}}"></div>
            <div class="caption">
                <div class="container">
                    <div class="c-main">
                          {!! \App\Helpers::pageData('section_1', 'slider_4_content') !!}
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="chat-btn"> <a href="{{route('contact_us')}}">Let’s kōrero... </a> </div>
    <div class="f-part">
      <div class="container">
        <div class="gray-part">
          {!! \App\Helpers::pageData('section_2', 'section_2_welcome_msg') !!}
        </div>
        <div class="blue-part">
          {!! \App\Helpers::pageData('section_2', 'section_2_how_can_we_help') !!}
        </div>
        <div class="btn-sec">
            <div class="b-col">
                <a href="{{route('news_and_events')}}">
                    <img src="{{ asset('images/updates_button_orange.svg')}}" class="org">
                    <img src="{{ asset('images/latest_updates_button_green.svg')}}" class="hover">
                </a>
            </div>
            <div class="sp"></div>
            <div class="b-col">
                <a href="{{route('contact_us')}}">
                    <img src="{{ asset('images/contact_button_blue.svg')}}" class="org">
                    <img src="{{ asset('images/contact_us_button_green.svg')}}" class="hover">
                </a>
            </div>
            <div class="sp"></div>
            <div class="b-col">
                <a href="{{ config('app.book_appointment_url')}}" target="_blank">
                    <img src="{{ asset('images/book_button_green.svg')}}" class="org">
                    <img src="{{ asset('images/book_ro_button_blue.svg')}}" class="hover">
                </a>
            </div>
        </div>
        <a class="home-btn" href="#top"><img src="{{ asset('images/home-icon.png')}}"></a>
      </div>
    </div>
</section>
<section class="sec-2">
    <div class="ser-bg"> <img src="{{ asset( \App\Helpers::pageDataByPage('section_1', 'section_1_header_banner', 'our_services'))}}">
      <div class="title">
        {!! \App\Helpers::pageDataByPage('section_1', 'section_1_header_text', 'our_services') !!}
      </div>
    </div>
    <div class="container">
      <div class="ser-table f-row">
        <div class="ser-col">
          <h2>{!! \App\Helpers::pageDataByPage('section_2', 'section_2_title', 'our_services') !!}<span>{!! \App\Helpers::pageDataByPage('section_2', 'section_2_subtitle', 'our_services') !!}</span></h2>
          {!! \App\Helpers::pageDataByPage('section_2', 'section_2_brief_description', 'our_services') !!}
          <div class="btn-text"><a href="{{route('our_services')}}#health-centres">Click here</a> to find out more </div>
        </div>
        <div class="sp-bdr"></div>
        <div class="ser-col">
          <h2>{!! \App\Helpers::pageDataByPage('section_3', 'section_3_title', 'our_services') !!}<span>{!! \App\Helpers::pageDataByPage('section_3', 'section_3_subtitle', 'our_services') !!}</span></h2>
          {!! \App\Helpers::pageDataByPage('section_3', 'section_3_brief_description', 'our_services') !!}
          <div class="btn-text"><a href="{{route('our_services')}}#home-services">Click here</a> to find out more </div>
        </div>
        <div class="sp-bdr"></div>
        <div class="ser-col">
          <h2>{!! \App\Helpers::pageDataByPage('section_4', 'section_4_title', 'our_services') !!}<span>{!! \App\Helpers::pageDataByPage('section_4', 'section_4_subtitle', 'our_services') !!}</span></h2>
          {!! \App\Helpers::pageDataByPage('section_4', 'section_4_brief_description', 'our_services') !!}
          {!! \App\Helpers::pageDataByPage('section_4', 'section_4_subheading', 'our_services') !!}
          <div class="btn-text"><a href="{{route('our_services')}}#child-wellness">Click here</a> to find out more </div>
        </div>
      </div>
      <div class="gray-bdr"></div>
      <div class="ser-table s-row">
        <div class="ser-col">
          <h2>{!! \App\Helpers::pageDataByPage('section_5', 'section_5_title', 'our_services') !!}<span>{!! \App\Helpers::pageDataByPage('section_5', 'section_5_subtitle', 'our_services') !!}</span></h2>
          {!! \App\Helpers::pageDataByPage('section_5', 'section_5_subheading', 'our_services') !!}
          <div class="btn-text"><a href="{{route('our_services')}}#elderly-wellness">Click here</a> to find out more </div>
        </div>
        <div class="sp-bdr"></div>
        <div class="ser-col">
          <h2>{!! \App\Helpers::pageDataByPage('section_6', 'section_6_title', 'our_services') !!}<span>{!! \App\Helpers::pageDataByPage('section_6', 'section_6_subtitle', 'our_services') !!}</span></h2>
          {!! \App\Helpers::pageDataByPage('section_6', 'section_6_brief_description', 'our_services') !!}
          <div class="btn-text"><a href="{{route('our_services')}}#metal-health-services">Click here</a> to find out more </div>
        </div>
        <div class="sp-bdr"></div>
        <div class="ser-col">
          <h2>{!! \App\Helpers::pageDataByPage('section_7', 'section_7_title', 'our_services') !!}<span>{!! \App\Helpers::pageDataByPage('section_7', 'section_7_subtitle', 'our_services') !!}</span></h2>
          {!! \App\Helpers::pageDataByPage('section_7', 'section_7_brief_description', 'our_services') !!}
          <div class="btn-text"><a href="{{route('our_services')}}#community">Click here</a> to find out more </div>
        </div>
      </div>
      <a class="home-btn" href="#top"><img src="{{ asset('images/home-icon.png')}}"></a>
    </div>
  </section>
  <section class="sec-3">
    <div class="container">
        <div class="l-logo">
            <img  src="{{asset(\App\Helpers::pageData('section_4', 'section_4_covid_logo'))}}">
            <img  src="{{asset(\App\Helpers::pageData('section_4', 'section_4_alert_status_block') )}}">
            <img  src="{{asset(\App\Helpers::pageData('section_4', 'section_4_btm_street') )}}" class="bt-st">
        </div>
        <div class="ri-sec">
            {!! \App\Helpers::pageData('section_4', 'section_4_covid') !!}
            <div class="btn-line"><a href="{{ route('covid19') }}">Click here</a> to find out more </div>
        </div>
    </div>
  </section>
  <section class="sec-4">
    <div class="book-appointment" style="background: url({{asset(\App\Helpers::pageDataByPage('section_1', 'section_1_header_banner', 'book_appointment'))}}) no-repeat center;background-size: cover;">
      <div class="container">
        {!! \App\Helpers::pageDataByPage('section_1', 'section_1_header_text', 'book_appointment') !!}
        <div class="content-p">
          <div class="con-col f1">
            {!! \App\Helpers::pageDataByPage('section_1', 'section_1_header_content', 'book_appointment') !!}
          </div>
          <div class="con-col f2"> <a href="{{ config('app.book_appointment_url')}}" target="_blank"><img src="{{asset('images/book_ro_button_blue.svg')}}" class="org"><img src="{{asset('images/book_button_green.svg')}}" class="hover"></a> <a href="{{ route('register')}}"><img src="{{asset('images/register_button_blue.svg')}}" class="org"><img src="{{asset('images/register_button_green.svg')}}" class="hover"></a> </div>
        </div>
      </div>
    </div>
  </section>
@endsection